gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Describes a change of keyboard focus. System.ValueType
- Property
  System.Boolean True if the window has gained the keyboard focus, false if it has lost the focus. True if the window has gained the keyboard focus, false if it has lost the focus. None.
- Constructor
  Internal constructor.
  raw unmanaged pointer.
  A new
  None.